.ffolder{float:unset !important; margin:20px auto !important;}


/* admin */
.wrap{width:100%; min-height:100%; height:auto; background:#f7f7f9; position:relative;}
.adm_lang_en{font-family: 'Source Sans Pro', sans-serif; font-weight:400;}
.adm_logout{font-size:12px; cursor: pointer; line-height: 62px; background:#fff; border:1px solid #06BAEE; border-radius: 2px; color:#06BAEE; padding:2px 4px;}
.adm_logout:hover{background:#06BAEE; color:#fff;}

/* adm aside */
.adm_aside{position:fixed; top:0; left:0; max-width:280px; width:100%; height:100vh; background:#fff; 
  box-shadow:0 2px 6px 0 hsla(0,0%,0%,0.15); z-index:9999;}
  .adm_aside.on{left:-280px;}
.adm_aside_title{height:60px; padding:0 24px;} 
.adm_aside_title .logo{padding-top:14px; text-align:center;}
.adm_aside_title .logo img{width:120px;}
.adm_aside_title h3{width:114px; margin:0 auto; margin-top:8px;}
.side_main_menu,
.side_main_menu ul,
.side_main_menu ul li,
.side_main_menu ul li a {
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.side_main_menu {
  width: 100%;
  height:100%;
  font-family: Raleway, sans-serif;
}
.side_main_menu li a{padding:16px;}
.side_main_menu li.active a{background:#f2f2f2; color:#06BAEE;}

.side_main_menu li p{padding : 16px; cursor:pointer;}
.side_main_menu li ul li {background : #f2f2f2; color :#06BAEE;}
.side_main_menu li ul li p{padding : 16px;}


/* adm container*/
.adm_container{min-height: 100vh; padding-left:280px; position:relative;}
  .adm_container.on{padding-left:0;}

.adm_form{display:grid;}
/* adm header */
.adm_header{position:fixed; top:0; left:280px; width:calc(100% - 280px); padding:0; background:#fff; 
  box-shadow:0 2px 6px 0 hsla(0,0%,0%,0.1);  z-index:8888;}
  .adm_header.on{left:0; width:100%; height:60px;}
.adm_header_container{padding:0px 16px; width:100%; height:60px; position:relative;}
.adm_logo{position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); font-size:18px;}
.adm_utill{text-align:right; }

/* adm main container */
.adm_main_container{min-height:100vh; height:100%; padding:72px 48px 64px; position:relative; }
.adm_main_container > .title{padding-bottom: 24px; font-size: 24px;  font-weight: 400;}

.adm_main_footer{padding:16px 0 26px; position:relative;}
.adm_main_footer input{background:#fff; border:1px solid #ccc; cursor: pointer; padding:6px 14px; margin-right:6px; border-radius: 2px;}
.adm_main_footer input:last-child{margin-right:0;}
.adm_main_footer input.adding{background:#06BAEE; color:#fff; border:1px solid #06BAEE;}

/* adm footer */
.adm_footer{width:100%; background:#fff; padding:12px; box-shadow:0 -1px 6px 0 hsla(0,0%,0%,0.1)}
.adm_footer_copy{padding:10px 0;text-align: center;}

/* adm menu bar */
.adm_menu_bar{position:absolute; top:50%; left:20px; transform:translateY(-50%); width:24px; height:14px;  cursor:pointer;}
.adm_menu_bar span{display:block; width:20px; height:2px; background:#252930;}
.adm_menu_bar span:nth-child(2) {margin:4px 0;}


/* login */
.adm_section_title_common.title{display: block !important; font-size:20px; font-weight: 700;
border-bottom:3px solid #f7f7f9; padding-bottom:12px; margin-bottom:24px;}

.login_container{width:480px; max-width:100%; margin:0 auto; padding-bottom:48px;}

.login_container .input_control{padding-bottom:16px;}
.login_container .input_control input{width:100%; padding:0 8px; height:40px;}
.login_container .btn_control button{height:40px; width:100%; background:#06BAEE; color:#fff;}

/* ********************************************* *
 * 1650px
 * ********************************************* */
@media screen and (max-width: 1650px) {
	#list_wrap > div{width:20%;}
}
/* 1650px end */


/* ********************************************* *
 * 1440px
 * ********************************************* */
@media screen and (max-width: 1440px) {
	.adm_main_container{padding:108px 32px 48px;}
}
/* 1440px end */



/* ********************************************* *
 * 1201px
 * ********************************************* */
@media screen and (min-width: 1201px) {

  .adm_aside{left:0}
}
/* 1201px end */



/* ********************************************* *
 * 1200px
 * ********************************************* */
@media screen and (max-width: 1200px) {

  .adm_aside{width:220px; left:-100%;}
  .adm_aside.on{left:0px;} 
  .adm_container{padding-left:0;}
  .adm_header{left:0; width:100%; height:60px;}
  .adm_menu_bar.on{left:240px; transition:left .3s ease;}  
}
/* 1200px end */



/* ********************************************* *
 * 768px
 * ********************************************* */
@media screen and (max-width: 768px) {

  .adm_main_container{padding:108px 16px 16px;}
  #list_wrap > div{width:25%;}
}
/* 768px end */



/* ********************************************* *
 * 767px
 * ********************************************* */
@media screen and (max-width: 767px) {

  .adm_main_container{ padding-left:0; padding-right:0; padding-bottom:16px;}
  #list_wrap > div{width:33.33%;}

  .adm_main_footer input{width:18%;}
}
/* 767px end */



.pagination_container { padding-top: 60px;}
.pagination {text-align: center;font-size: 0;}
.pagination_container .page_item {text-align: center; font-size: 0;cursor: pointer; display: inline-block; margin: 0 8px; width:24px; height:24px; font-size: 16px; line-height: 24px; background: #fff; color:#aaa;}
.pagination_container .page_item:hover{color:#000;}
.pagination_container .page_item.active{-webkit-box-shadow:0 9px 0px -6px #000; -moz-box-shadow:0 9px 0px -6px #000;
  box-shadow:0 9px 0px -6px #000;
     color:#000; font-weight: 700;}


/* adm board btn */
.board_btn_container{margin-bottom:36px; position: relative; display: flex;}

.adm_btn_common {
  padding: 10px 16px;
  border:0;
  font-size: 16px;
  border-radius: 2px;
  background: #fff;
}
/* .adm_btn_common:hover{box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.1);} */

.board_write_btn{position: absolute; left:50%; transform: translateX(-50%); background:#6c9dbe;}

.board_delete_btn{position: absolute; border:1px solid #ccc; right:0;}
